a:hover {
    color: #0D2C6C !important;
}
.mainbutton {
    font-family: Tahoma;
    font-size: 11px;
	font-weight: bold;
	color: #3E5C98;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.saleprice {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linedesign
{
	border-bottom:thin dotted #B3B3B3;
}
.custsuppo {
	font-family: Tahoma;
	font-size: 19px;
	font-weight: normal;
	color: #0D2C6C;
	text-decoration: none;
}
.forgotpass {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.ukoffice {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0D2C6C;
	text-decoration: none;
}
.copyrightdesign {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #4464A5;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
}
.getstar {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #0C2B6A;
	text-decoration: none;
}
.txtdesig {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0c2b6a;
	text-decoration: none;
	padding-left:4px;
}
.label {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #0c2b6a;
	text-decoration: none;
	padding-left:4px;
}
.absolufree {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #334E00;
	text-decoration: none;
}
.custlogbackdesi {
	background-image: url(../images/custloginback_36.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.custlogtitdesi {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #0d2c6c;
	text-decoration: none;
}
.loginbox {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #0C2B6A;
    text-decoration: none;
    background-color: #C7D5F2;
    margin: 0px;
    padding-right: 3px;
    padding-left: 3px;
    border: 1px solid #4e6594;
    height: 21px;
}
.loginboxcontent {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	/* color: #D2E6AA; */
	text-decoration: none;
	margin: 0px;
	padding-right: 3px;
	padding-left: 3px;
}
.ourservtidesi {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	line-height: 32px;
}
.servbuttdesign {
	background-image: url(../images/ourservicdesign_60.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.servnewbuttdesi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0c2b6a;
	text-decoration: none;
	padding-left: 17px;
}
.discountoffe {
	font-family: Tahoma;
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.discountoffe:hover{
	color: #FFFFFF !important;
}

.servnewbuttdesi:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #334F00;
	text-decoration: none;
	padding-left: 18px;
}
.testimotit {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ithoughttxt {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #414141;
	text-decoration: none;
}
.moretxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3E5C98;
	text-decoration: none;
}
.essaywriback {
	background-color: #FFFFFF;
	background-image: url(../images/essaywriteback_59.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.researbackdesi {
	background-image: url(../images/essaywriteback_61.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.essaytitdesign {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #CF9B00;
	text-decoration: none;
}
.researtitdesign {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #5B5B5B;
	text-decoration: none;
}
.maintxt {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	text-align:justify;
}
.featleftline {
	background-image: url(../images/ourfeatutidesi_92.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.featurightline {
	background-image: url(../images/ourfeatutidesi_94.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.ourfeat {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #2A4000;
	text-decoration: none;
}
.fealineall1 {
	background-image: url(../images/featulinedesi_104.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.mosttruste {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #283E00;
	text-decoration: none;
}
.aboutlindesi {
	background-image: url(../images/aboutlinedesi_93.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
.btn
{
	padding: 2px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height:25px;
	background-color: #0c2b6a;
	border: 1px solid #0c2b6a;
	cursor: pointer;
	-moz-border-radius: 0 5px 0 5px;
	border-radius: 0 5px 0 5px;
}
.btn:hover
{
	color: #FF9900;
}
.txtboxdesig
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #0c2b6a;
	text-decoration: none;
	margin: 0px;
	height: 20px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #0c2b6a;
}
.err {
    font-family: verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FF0000;
    margin:0;
    padding:0;
    list-style:none;
}
.lnk_btn_bold {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #6B6B6B;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;
}
.lnk_btn_bold_selected
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.tableBorder {
	border: 1px solid #DFEEC4;
	padding:2px;

}
.txtNewBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #173674;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 20px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #3E60A6;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
.trdesig
{
	background-color:#F5FDE8;
	height:30px;
}
.traltdesig
{
	background-color:#FAFEF1;
	height:30px;
}
.trhddesig
{
	background-color:#EAFBCE;
	height:30px;
}
.forgottxtdesi {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #F0FADE;
	text-decoration: none;
}
.txtdemo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
}
.curve
{
	border: 1px solid #609202;
	padding:2px;
	background-color:#C9E19B;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}


.maintxt {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	text-align:justify;
}
.featleftline {
	background-image: url(../images/ourfeatutidesi_92.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.featurightline {
	background-image: url(../images/ourfeatutidesi_94.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.ourfeat {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #0C2B6A;
	text-decoration: none;
}
.fealineall1 {
	background-image: url(../images/featulinedesi_104.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.mosttruste {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #1a3270;
	text-decoration: none;
}

.forgottxtdesi {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #566FA2;
	text-decoration: none;
}
.howtoreachtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0C2B6A;
	text-decoration: none;
}
.boxleftdesinre1 {
	background-image: url(../images/boxdesigns1_12.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.boxrightlinecurv {
	background-image: url(../images/boxdesigns1_13.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.taketotour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #173674;
	text-decoration: none;
}
.talktolinedesi {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A7C888;
}
.uktxttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #061556;
	text-decoration: none;
}
.offinumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #DA1514;
	text-decoration: none;
}
.offinumbnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #DA1514;
	text-decoration: none;
}
.contboxborddesi {
	border: 1px dotted #B7D09F;
}
.contnamedesi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #497001;
	text-decoration: none;
	padding-left: 17px;
}
.conttxtboxdesi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #567D0D;
	text-decoration: none;
	background-color: #F2FFD9;
	height: 21px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #ACC787;
}
.contmsgboxdesi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #567D0D;
	text-decoration: none;
	background-color: #F2FFD9;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #ACC787;
}
.contdropdownboxdesi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #567D0D;
	text-decoration: none;
	background-color: #F2FFD9;
	width:270px;
	height:23px;
	padding-right: 1px;
	padding-left: 3px;
	border: 1px solid #ACC787;
}
.contdropdownboxdesi11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #567D0D;
	text-decoration: none;
	background-color: #F2FFD9;
	width:182px;
	height:23px;
	padding-right: 1px;
	padding-left: 3px;
	border: 1px solid #ACC787;
}
.servsepera {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0C2B6A;
	text-decoration: none;
	padding-left: 12px;
}
.servsepera :hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#CC0000;
	text-decoration: none;
	padding-left: 12px;
}
.h1{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#0C2B6A;
	text-decoration:none;
	}


.learnmoborde {
	border: 1px solid #d7f2a3;
}
.learnalltxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #232323;
	text-decoration: none;
	line-height: 16px;
}
.howittxt11 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #334E00;
	text-decoration: none;
}
